.main_wrap {
    justify-content: space-between;
    align-items: flex-start;
}


/*product photos*/
.product-intro {
    position: relative;
    justify-content: space-between;
    overflow: hidden;
}

.cloud-zoom-lens {
    border: 1px solid #eee;
    cursor: move;
}

.cloud-zoom-title {
    position: absolute !important;
    background-color: #000;
    color: #fff;
    padding: 3px;
    width: 100%;
    text-align: center;
    font-weight: bold;
    font-size: 10px;
    top: 0px;
}

.cloud-zoom-big {
    overflow: hidden;
    padding: 0px;
}

.cloud-zoom-loading {
    color: white;
    background: #222;
    padding: 3px;
    border: 1px solid #000;
}

.product-view .swiper-slide {
    padding-bottom: 1px;
}

.product-view .product-image.zoom_remove:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    bottom: 0;
    z-index: 999;
}

.product-view {
    position: relative;
    width: 54.6%;
}

.product-view .product-image {
    position: relative;
    background: #F8F8F8;
}

.cloud-zoom {
    position: relative;
    height: 0;
    overflow: hidden;
    padding-bottom: 100%;
}

.product-view .product-image img {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    object-fit: contain;
}

.product-view .image-additional {
    position: relative;
    margin: 30px;
    overflow: hidden;
}

.product-view .image-additional li {
    position: relative;
    width: 100%;
    float: left;
    position: relative;
    height: 0;
    overflow: hidden;
    padding-bottom: 20%;
    background: #F8F8F8;
    border: 1px solid #F6F6F6;

}

.product-view .image-additional li.single {
    display: none;
}

.product-view .image-additional li img {
    display: block;
    margin: 0 auto;
    position: relative;
    width: 100%;
    height: 100% !important;
    left: 0;
    top: 0;
    object-fit: cover;

}

.product-view .image-additional li a {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: none;
}


.product-view .image-additional li.current {
    border: 1px solid #0086F0;
}

.product-view .image-additional img.popup {
    display: none;
}

.ad_prompt {
    position: absolute;
    display: block;
    top: 50%;
    left: 0;
    width: 100%;
    line-height: 40px;
    margin: -20px 0 0;
    text-align: center;
    color: #ff6f00;
    font-size: 20px;
    -webkit-animation: twinkling 1s infinite ease-in-out;
    animation: twinkling 1s infinite ease-in-out;
    display: none;
}

.product-view .image-additional.swiper-container-horizontal>.swiper-pagination-bullets {
    display: none;
}

.product-view .swiper-button-next,
.product-view .swiper-button-prev {
    color: #666666;
    opacity: 1;
    font-size: 40px;
    transition: all .5s ease;
    height: auto;
    position: absolute;
    left: 0 !important;
    width: auto;
    top: 50%;
    transform: translateY(-50%);
    margin-top: 0;
}

.product-view .swiper-button-next {
    right: 0 !important;
    left: auto !important;
}

.swiper-button-prev:after,
.swiper-rtl .swiper-button-next:after,
.swiper-button-next:after,
.swiper-rtl .swiper-button-prev:after {
    content: '' !important;
}

.product-view .swiper-button-next:hover,
.product-view .swiper-button-prev:hover {
    border: 1.5px solid var(--commonColor);
}

.product-view .swiper-button-prev::before {
    content: '\f104';
    font-family: 'fontawesome';
    font-size: 30px;
    color: #666666;
}

.product-view .swiper-button-next::before {
    content: '\f105';
    font-family: 'fontawesome';
    font-size: 30px;
    color: #666666;
}

.product-view .swiper-button-prev,
.product-view .swiper-container-rtl .swiper-button-next {
    left: -25px;
}

.product-view .swiper-button-next,
.product-view .swiper-container-rtl .swiper-button-prev {
    right: -25px;
}

.product-view .swiper-button-prev:before,
.product-view .swiper-button-next:before {
    -webkit-transform: scale(.8, 1);
    -ms-transform: scale(.8, 1);
    -o-transform: scale(.8, 1);
    transform: scale(.8, 1);
}

/*product summary*/
.product-summary {
    position: relative;
    padding: 0 0 10px;
    width: 42.2%;
    color: #666;
}

.product-summary .product_title {
    text-transform: capitalize;
    font-family: Roboto-Medium, Roboto;
    font-weight: 500;
    font-size: 30px;
    color: #333333;
}

@media (max-width:1366px) {
    .product-summary .product_title {
        font-size: 35px;
        line-height: 40px;
    }
}

.product-meta {
    margin-top: 22px;
}

.product-summary .product-meta p,
.product-meta {
    font-family: Roboto-Regular;
    font-weight: 400;
    font-size: 16px;
    color: #999999;
    line-height: 32px;
}

.pro_btn a {
    height: 48px;
    background: #0086F0;
    border-radius: 6px 6px 6px 6px;
    padding: 0 23px;
    font-family: Roboto-Regular, Roboto;
    font-weight: 400;
    font-size: 18px;
    color: #FFFFFF;
    line-height: 48px;
}

.pro_btn a:hover{
    opacity: .6;
}

.contact-btn {
    margin-right: 15px;
}

.contact-btn b {
    width: 32px;
    height: 32px;
    display: block;
    background: url('img/proD_icon.png') no-repeat;
    margin-right: 6px;
}

.download-btn {
    display: flex !important;
}

.download-btn b {
    width: 32px;
    height: 32px;
    display: block;
    background: url('img/proD_icon2.png') no-repeat;
    margin-right: 6px;
}

.share_box {
    font-family: Roboto-Regular, Roboto;
    font-weight: 400;
    font-size: 16px;
    color: #666666;
    margin-top: 30px;
}

.pro_btn {
    margin-top: 46px;
    border-top: 1px solid #D9D9D9;
    padding-top: 30px;
}

.pro_content,
.pro_content * {
	font-family: Roboto-Regular, Roboto;
	font-weight: 400;
	font-size: 16px;
	color: #999999;
}


.main_box{
    padding-bottom: 0;
}


.pro_faq {
	margin-top: 30px;
}

.pro_faq_ul {
	margin-top: 10px;
}

.pro_faq_ul li {
	border-bottom: 1px solid #D9D9D9;
	padding: 20px 0;
}

.pro_faq_ul li:last-child{
	border-bottom: 0;
}

.pro_faq_top b {
	display: block;
	width: 22px;
	height: 22px;
	border-radius: 50%;
	flex-shrink: 0;
	line-height: 22px;
	text-align: center;
	border: 1px solid #333333;
	position: relative;
}

.pro_faq_top b::after {
	content: '';
	display: inline-block;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 10px;
	height: 1px;
	background: #333333;
}

.pro_faq_top b::before {
	content: '';
	display: inline-block;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	height: 10px;
	width: 1px;
	background: #333333;
}

.pro_faq_title {
	flex: 1;
	margin-left: 30px;
	font-family: Roboto-Medium, Roboto;
	font-weight: 500;
	font-size: 20px;
	color: #333333;
}

.pro_faq_bottom {
	font-family: Roboto-Regular, Roboto;
	font-weight: 400;
	font-size: 16px;
	color: #999999;
	margin-top: 10px;
	padding-left: 52px;
	display: none;
}

.pro_faq_ul li.active .pro_faq_top b::before{
	display: none;
}

.pro_faq_ul li.active .pro_faq_bottom{
	display: block;
}

@media only screen and (max-width: 950px) {
    .main_wrap{
        flex-wrap: wrap;
    }

    .product-view{
        width: 100%;
        margin-bottom: 20px;
    }

    .product-summary{
        width: 100%;
    }

    .product-image{
        display: none;
    }

    .product-view .image-additional li{
        padding-bottom: 100%;
    }

    .product-summary .product_title{
        font-size: 30px;
    }

    .download-btn{
        display: none !important;
    }

    .contact-btn{
        margin-right: 0;
    }
}